
import { View } from '@tarojs/components'
import './Footer.scss'

export default function Component(props: { children: any }) {
    return <View className='footer1'>
        {props.children}
    </View>
}